/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html {height:100%; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body {
	margin:0;
	color:#000;
	font:12px/16px Helvetica, Arial, sans-serif;
	height:100%;
	background:#fff;
}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #000; text-decoration:none; }
a:hover {text-decoration:underline; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
@font-face {
	font-family: 'helveticaneuebold';
	src: url('../fonts/helveticaneuebold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/helveticaneuebold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/helveticaneuebold.woff') format('woff'), /* Modern Browsers */
		url('../fonts/helveticaneuebold.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/helveticaneuebold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'helveticaneuelight';
	src: url('../fonts/helveticaneuelight.eot'); /* IE9 Compat Modes */
	src: url('../fonts/helveticaneuelight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/helveticaneuelight.woff') format('woff'), /* Modern Browsers */
		url('../fonts/helveticaneuelight.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/helveticaneuelight.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'helveticaneuemedium';
	src: url('../fonts/helveticaneuemedium.eot'); /* IE9 Compat Modes */
	src: url('../fonts/helveticaneuemedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/helveticaneuemedium.woff') format('woff'), /* Modern Browsers */
		url('../fonts/helveticaneuemedium.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/helveticaneuemedium.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'mini-7';
	src: url('../fonts/mini-7-webfont.eot'); /* IE9 Compat Modes */
	src: url('../fonts/mini-7-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/mini-7-webfont.woff') format('woff'), /* Modern Browsers */
		url('../fonts/mini-7-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/mini-7-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
#wrapper {
	position:relative;
	min-height:100%;
}
.resetList, .resetList li ul {
	margin: 0;
	padding: 0;
}
.resetList li {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* header */
header {
	max-width:950px;
	margin:0 auto;
	padding:10px 10px 16px 0;
}
header .logo {
	float:left;
	width:241px;
	height:66px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.gif) no-repeat;
}
header .logo a {
	display:block;
	height:100%;
}
header .right-area {float:right;}
.top-logos {
	margin:0;
	padding:6px 0 0;
	list-style:none;
	float:left;
}
.top-logos li {
	float:left;
	padding:0 0 0 23px;
}
.top-logos img {vertical-align:top;}
header .go-to {
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#bfbfbf;
	margin:14px -3px 0 0;
}
/* end header */
/* nav */
nav {
	background:#ffd567;
	margin:0 0 26px;
	position:relative;
	z-index:50;
}
nav .holder {
	max-width:960px;
	margin:0 auto;
}
nav ul {
	float:right;
	font:bold 12px/45px Arial, Helvetica, sans-serif;
}
nav ul li {
	float:left;
	padding:0 2px 0 0;
	text-transform: uppercase;
}
nav ul a {
	float:left;
	height:44px;
	color:#606060;
	padding:0 8px;
}
nav ul li.hover a,
nav ul .active a,
nav ul li:hover a {
	text-decoration:none;
	color:#fff;
}
nav ul li.hover,
nav ul li:hover {position:relative;}
nav ul li.hover .drop,
nav ul li:hover .drop {display:block;}
nav ul .drop {
	position:absolute;
	left:16px;
	top:30px;
	display:none;
	background:url(../images/arrow-01.gif) no-repeat;
	padding:8px 0 0;
}
nav ul ul {
	padding:8px 0 4px;
	line-height:14px;
	font-size:10px;
	position:relative;
	background: #ffffff; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%); /* W3C */
}
nav ul ul li {
	float:none;
	padding:0 8px;
	white-space:nowrap;
	text-transform: uppercase;
}
#wrapper nav ul ul a {
	float:none;
	color:#666;
	height:auto;
	padding:0;
	background:none;
	font-size:12px;
}
#wrapper nav ul ul a:hover {text-decoration:underline;}
/* end nav */
/* main */
#main {
	max-width:888px;
	margin:0 auto;
	padding:0 0 114px;
}
/* gallery */
.gallery {
	border:3px solid #fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow:0 0 9px #e7e6e6;
	-moz-box-shadow:0 0 9px #e7e6e6;
	box-shadow:0 0 9px #e7e6e6;
	position:relative;
	margin:0 0 30px;
}
.gallery ul {
	padding:0;
	list-style:none;
	margin:0;
	overflow:hidden;
}
.gallery li {
	overflow:hidden;
	position:relative;
	display:none;
}
.gallery li .img {
	float:left;
	width:58.2%;
}
.slides .subheading {
	//width: 310px;
}
.gallery li .desc img,
.gallery li .img img {
	width:100%;
	max-height:290px;
}
.gallery li .desc {
	float:right;
	width:48.4%;
	margin:0 0 0 -7%;
	position:relative;
}
.gallery li .desc  .holder {
	position:absolute;
	left:15.2%;
	top:2%;
	width:82%;
	font:24px/28px 'helveticaneuebold', Helvetica, sans-serif;
	color:#666;
	height:70%;
}
.gallery li .desc  .holder p {margin:15% 0 0;}
.gallery li .desc  .holder p span {
	color:#434343;
	display:block;
}
.gallery .title {
	font:36px/42px 'helveticaneuelight', Helvetica, sans-serif;
	position:absolute;
	left:1.5%;
	top:2.4%;
	color:#fff;
	width:53%;
	text-align:right;
}
.gallery li .desc .title {
	width:auto;
	text-align:left;
	position:relative;
	left:-3.3%;
	top:0;
}
.gallery .more {
	left:15.2%;
	bottom:20.5%;
	position:absolute;
	border:2px solid #fff;
	width:162px;
	font:18px/32px 'helveticaneuemedium', Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	cursor:pointer;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:0 0 3px #b37c1b;
	-moz-box-shadow:0 0 3px #b37c1b;
	box-shadow:0 0 3px #b37c1b;
}
.gallery .more:hover {
	text-decoration:none;
	-webkit-box-shadow:2px 2px 3px #b37c1b;
	-moz-box-shadow:2px 2px 3px #b37c1b;
	box-shadow:2px 2px 3px #b37c1b;
}
.gallery .more em {
	font-style:normal;
	font-family:'mini-7';
}
.gallery .more span {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	display:block;
	background: #fb8435; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiODQzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMzZiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fb8435 0%, #f36b2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb8435), color-stop(100%,#f36b2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fb8435 0%,#f36b2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fb8435 0%,#f36b2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fb8435 0%,#f36b2b 100%); /* IE10+ */
	background: linear-gradient(top,  #fb8435 0%,#f36b2b 100%); /* W3C */
	height:32px;
	-webkit-box-shadow:0 0 5px #c55723 inset;
	-moz-box-shadow:0 0 5px #c55723 inset;
	box-shadow:0 0 5px #c55723 inset;
}
.flex-direction-nav {display:none;}
.flex-control-nav {
	position:absolute;
	right:2%;
	bottom:1.7%;
}
.flex-control-nav li {
	float:left;
	padding:0 0 0 18px;
	display:block;
}
.flex-control-nav a {
	float:left;
	width:8px;
	height:8px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-pager.png) no-repeat;
	cursor:pointer;
}
.flex-control-nav a:hover,
.flex-control-nav .active {background-position:100% 0;}
/* end gallery */
.info {padding:0 0 45px;}
.info .box {
	width:29.8%;
	margin:0 0 0 5%;
	font-size:18px;
	line-height:21px;
	color:#999;
	float:left;
	display:inline;
}
.info .box.first-child,
.info .box:first-child {margin:0;}
h6,
h5,
h4,
h3,
h2,
h1 {
	font:34px/40px 'helveticaneuelight', Helvetica, sans-serif;
	margin:0;
	color:#444;
}
h2 {font:30px/36px 'helveticaneuelight', Helvetica, sans-serif;}
h3 {font:28px/34px 'helveticaneuelight', Helvetica, sans-serif;}
h4 {font:26px/32px 'helveticaneuelight', Helvetica, sans-serif;}
h5 {font:24px/30px 'helveticaneuelight', Helvetica, sans-serif;}
h6 {font:22px/28px 'helveticaneuelight', Helvetica, sans-serif;}
.info .box h2 {margin-bottom:-2px;}
.info .box p {margin:0;}
.info .box .more {color:#db6127;}
.info .box .more span {font-family:'mini-7';}
.info .box .more:hover {
	color: #000;
	text-decoration: none;
}
.info .box .more:hover span {
	color: black !important;
}

.logos {
	margin:0;
	padding:0 0 0 67px;
	list-style:none;
}
.logos li {
	float:left;
	padding:0 32px 10px 25px;
}
.logos img {vertical-align:top;}
.logos-1 {padding-bottom:22px;}
.logos-1 li {padding:0 20px 10px 0;}
.logos li.hover,
.logos li:hover {position:relative;}
.logos li.hover .popup,
.logos li:hover .popup {display:block;}
.logos .popup {
	position:absolute;
	width:160px;
	left:-15px;
	bottom:62px;
	padding:0 0 9px;
	background:url(../images/arrow-02.png) no-repeat 54px 100%;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
	color:#606060;
	display:none;
}
.logos .popup .holder {
	background:#ffd567;
	padding:9px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	position:relative;
}
.logos .popup p {margin:0 !important;}
.news {
	position:relative;
	padding:0 17px 14px;
	background: #efefef; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #efefef 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #efefef 0%,#ffffff 100%); /* W3C */
}
.news .title {
	background: #d5d5d5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiN2I3YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d5d5d5 0%, #b7b7b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d5d5), color-stop(100%,#b7b7b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d5d5d5 0%,#b7b7b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d5d5d5 0%,#b7b7b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d5d5d5 0%,#b7b7b7 100%); /* IE10+ */
	background: linear-gradient(top,  #d5d5d5 0%,#b7b7b7 100%); /* W3C */
	margin:0 -17px 3px;
	padding:8px 17px;
	-webkit-border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
	position:relative;
}
.news .title h3 {
	font:16px/22px Arial, Helvetica, sans-serif;
	color:#666666;
	margin:0;
}
.news ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:23px;
}
.news ul a {color:#606063;}
.news ul span {
	font-size:18px;
	color:#db6127;
	font-weight:normal;
	vertical-align:middle;
	font-family:'mini-7';
}
.news ul a:hover span {
	color: #000;
}
.news ul .active a,
.news ul a:hover {
	color: black;
	text-decoration: none;
}

#content div.post h2.title {
	text-transform:uppercase;
	font-size:24px;
	line-height:27px;
	margin:0 0 25px;
}


#content div.post h2.title a{
	color: #DB6127;
}

#content div.post h2.title a:hover{
	color: black;
	text-decoration: none;
}

/* end main */
/* footer */
footer {
	position:relative;
	height:114px;
	background:#000;
	margin:-114px 0 0 0;
	color:#b5b4b4;
	font-weight:bold;
	font-size:10px;
}
footer .holder {
	max-width:788px;
	margin:0 auto;
	padding:26px 0 0 100px;/*172*/
}
.navigation {
	float:left;
	margin:0;
	padding:0 0 5px;
	list-style:none;
	font-size:12px;
}
.navigation li {
	float:left;
	background:url(../images/sep-01.gif) no-repeat 0 3px;
	padding:0 8px 0 10px;
}
.navigation li.first-child,
.navigation li:first-child {
	background:none;
	padding-left:0;
}
.navigation a {color:#b5b4b4;}
footer .navigation a:hover {
	color: #FFF;
	text-decoration: none;
}

footer .social {
	float:left;
	margin:0;
	padding:4px 0 5px 25px;
	list-style:none;
}
footer .social li {
	float:left;
	padding:0 0 0 10px;
}
footer .social a {
	display: block;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width: 70px;
	height: 50px;
	filter: alpha(opacity=50);
	opacity:0.5;
}
footer .social li.fb a{
	background: url(../images/icon-facebook.png) no-repeat center top;
}
footer .social li.twitter a{
	background: url(../images/icon-twitter.png) no-repeat center top;
}
footer .social a:hover {
	filter: alpha(opacity=100);
	opacity:1;
}
footer p {margin:0;}
/* end footer */
/* leadership */
#sidebar {
	width:28.7%;
	margin:0 0 20px 0;
	float:left; 
}
#sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:24px;
	text-transform:uppercase;
}
#sidebar ul li {padding:0 0 7px;}
#sidebar ul a {
	color:#db6127;
	background:url(../images/arrow-03.gif) no-repeat 100% 3px;
	padding:0 13px 0 0;
}
#wrapper #sidebar ul ul a:hover,
#sidebar ul li.hover a,
#sidebar ul li:hover a {
	color:#666;
	text-decoration:none !important;
	background:url(../images/arrow-03-blk.gif) no-repeat 100% 3px;
}

.moreLink  {
	color:#db6127;
	background:url(../images/arrow-03.gif) no-repeat 100% center;
	padding-right: 13px;
}
.moreLink:hover {
	color:#666;
	text-decoration:none !important;
	background:url(../images/arrow-03-blk.gif) no-repeat 100% center;
}

#wrapper #sidebar ul ul .active a,
#sidebar ul .active a {
	font-weight:bold;
	background:none;
	color:#666;
}
#sidebar ul ul {
	padding:6px 0 0 15px;
	margin:0 0 -6px;
	background:none !important;
}
#wrapper #sidebar ul ul a {
	color:#db6127;
	background:url(../images/arrow-03.gif) no-repeat 100% 3px;
	font-weight:normal;
}
#content {
	float:right;
	width:70%;
	font-size:16px;
	line-height:20px;
	color:#666;
	padding:0 0 25px;
}
#content h1 {
	text-transform:uppercase;
	font-size:30px;
	line-height:36px;
	margin:-5px 0 13px;
}
#content h2 {
	text-transform:uppercase;
	font-size:24px;
	line-height:27px;
	margin:0 0 10px;
}
#content h2 span {
	display:block;
	font-size:18px;
	line-height:21px;
}
#content img {
	float:left;
	margin:4px 12px 0 0;
}
#content p {margin:0 0 20px;}
/* end leadership */
/* partners */
#sidebar img {width:100%;}
#content .more {
	display:block;
	padding:0 0 44px;
}
#content .more a {color:#db6127;}
#content .logos {padding-left:0;}
#content .logos li {padding:0 31px 7px 0px;background:none;}
#content .logos li img {margin:0;}
#content .logos-1 {margin-right:0;}
#content .logos-1 li {padding:0 20px 0 0;}
/* end partners */
 @media only screen and (max-width:837px){
 	header .logo {margin-left:20px;}
	.gallery li .desc  .holder {
		font-size:20px;
		line-height:24px;
	}
	.gallery .title {font:26px/32px 'helveticaneuelight', Helvetica, sans-serif;}
	footer .holder {padding:15px 0 0 36px;}
	aside ul {
		font-size:12px;
		line-height:22px;
	}
}
@media only screen and (min-width:520px) and (max-width:667px) {
		body {
	min-width:520px;
	}
	#main {padding:0 10px 114px;}
	.gallery .title {font:18px/24px 'helveticaneuelight', Helvetica, sans-serif;}
	.gallery li .desc  .holder {
		font-size:14px;
		line-height:18px;
	}
	.gallery .more {
		width:102px;
		bottom:10.5%;
	}
	.gallery .more span {
		height:20px;
		font-size:11px;
		line-height:20px;
	}
	.info .box h2 {
		font-size:22px;
		line-height:28px;
	}
	.info .box {
		font-size:16px;
		line-height:19px;
	}
	footer .holder {padding:15px 0 0 10px;}
	.news ul .active a,
	.news ul a:hover {
		font-weight:normal;
		color:#333;
	}
	footer .social {padding-left:0;}
	aside ul {
		font-size:10px;
		line-height:20px;
	}
}
@media  only screen and (min-width:400px) and (max-width:519px), 
		only screen and (min-resolution: 1.1dppx) and (min-width:300px) and (max-width:519px), 
		only screen and (min-resolution: 101dpi) and (min-width:300px) and (max-width:519px), 
		only screen and (-webkit-min-device-pixel-ratio: 1.1) and (min-width:300px) and (max-width:519px) {
	body {
	min-width:400px;
	}
	#main {padding:0 10px 114px;}
	.gallery .title {font:15px/20px 'helveticaneuelight', Helvetica, sans-serif;}
	.gallery li .desc  .holder {
		font-size:12px;
		line-height:14px;
	}
	.gallery .more {
		display: none;
	}
	.gallery .more span {
		height:20px;
		font-size:9px;
		line-height:20px;
	}
	.info .box h2 {
		font-size:22px;
		line-height:28px;
	}
	.info .box {
		font-size:16px;
		line-height:19px;
	}
	.news {
		margin: -10px;
	}
	.news li {
		padding-bottom: 15px
	}
	footer {height:auto;}
	footer .holder {
		padding:15px 0 0 10px;
		text-align:center;
	}
	.news ul .active a,
	.news ul a:hover {
		font-weight:normal;
		color:#333;
	}
	footer .social {
		padding-left:0;
		width:160px;
		margin:auto;
		float:none;
	}
	aside ul {
		font-size:10px;
		line-height:20px;
	}
	.clearfix { 
		margin-bottom: 10px;
	}
	.navigation {
		padding: 0px 0px 10px;
		float: none;
	}
	.navigation li {
		float: none;
		display: inline;
		line-height: 20px;
	}
}
@media  only screen and (max-width:399px) and (max-resolution: 1.1dppx), 
		only screen and (max-width:399px) and (max-resolution: 100dpi), 
		only screen and (max-width:399px) and (-webkit-max-device-pixel-ratio: 1.1) {
	header .logo {
		float:none;
		display:block;
		margin:0 0 10px;
	}
	nav {text-align:right;}
	nav ul {float:none;}
	nav ul li {float:none; width:100%;border-bottom:1px solid #fff;}
	nav ul li a {float:none; text-align:center; display:block;}
	.gallery {display:none;}
	.info .box {
		float:none;
		width:100%;
		padding:0 0 10px;
		margin:0;
	}
	.news ul .active a,
	.news ul a:hover {
		font-weight:normal;
		color:#333;
	}
	.clearfix { 
		margin-bottom: 10px;
	}
	.navigation {
		font-size:10px;
		padding: 0px 0px 10px;
		float: none;
	}
	.navigation li {
		float: none;
		display: inline;
		line-height: 20px;
	}
	.top-logos {
		float:none;
		overflow:hidden;
		padding:0 0 10px;
	}
	.top-logos li {padding:0 23px 0 0;}
	header .go-to {float:none;}
	footer {height:auto;}
	footer .holder {
		padding:15px 0 0 10px;
		text-align:center;
	}
	footer .social {
		padding-left:0;
		width:160px;
		margin:auto;
		float:none;
	}
	aside {width:100%;}
	#content {
		width:100%;
	}
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}

/* CONTACT FORM */
#contactForm {
	width: 380px;
}
#contactForm label {
	width: 170px;
	display: block;
	float: left;
}
#contactForm input, #contactForm textarea {
	width: 200px;
	border: solid 1px #CCC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
	font-size: 10pt;
}
#contactForm input#submit {
	width: auto;
	padding: 5px;
	float: right;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#contactForm .required {
	color: #f00;
}
ul ul{
	margin-top:0;	
}
#sidetitle{
	text-transform:uppercase;
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	margin-bottom:6px;
}
#content a{
	color:#d46226;
}
#content a:hover{
	color:#000000;
	text-decoration:none;
}
#content ul{
	list-style: none;
}
#content li{
	margin-left: -12px;
	background: url(../images/bullet.gif) no-repeat 0 7px;
	padding-bottom:15px;
	padding-left:13px;
	text-indent:0;
}
#content ul ul li{
	background: url(../images/square.gif) no-repeat 0 7px;
}
#contactForm ul li {
	overflow: hidden;
	margin-bottom: 10px;
	background-image:none;
	color:000000;
}
#content .sitemap li{
	padding-bottom:0;
}
#content ul.sitemap li ul{
	margin-bottom:0;
}

#content div.paging ul.pageList li{
	float:left;
	list-style:none;
	background:none;
	margin-left:0;
}